
#nav, #nav ul {
	font: bold 11px/16px arial, helvetica, sans-serif;
	float: left;
	width: 100%;
	list-style: none;
	line-height: 1.5;
	background: black;
	font-weight: bold;
	padding: 0;
	border: solid #000;
	border-width: 0px 0;
	margin: 0 0 0 0;
}

#nav a,.h3 {
	display: block;
	width: 136px;
	color: #fff;
	background: #000;
	text-decoration: none;
	padding: 0.25em 0em;
	text-align:center;
}



.h2,.h3 {
	color:#32B34C;
	background: #000;
	text-transform: uppercase;
	text-align:center;
}

#nav li {
	float: left;
	padding: 0;

}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 13.55em;
	font-weight: normal;
	border-width: 1px;
	margin: 0;
	z-index:1;
}

#nav li li {
	padding-right: 0em;
	width: 13.55em
}

#nav li ul a {
	font-weight:bold;
	width: 13.55em;
}

#nav li ul ul {
	margin: -2.2em 0 0 13.55em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav a:hover, #nav a.sfhover,#nav li:hover, #nav li.sfhover {
	font-weight:bold;
	color:#32B34C;
	background: #fff;

}
